
@media screen and (min-width: 1200px) {
    .hero-content .title{
        font-size: 65px;
    }
}
.main-menu-item+.main-menu-item{
    margin-left: 40px;
}
.nb_zt span{
    color: #fc7318;
    font-weight: 700;
    font-size: 20px;
}
.ysq_h4{
    font-size: 27px;
    color: #02126a;
}
.ysq_h4 span{
    color: #fc7318;
    font-weight: bold;
    font-size: 30px;

}
.orange{
    color: #fc7318;
}

.ysq_h5{
    font-size: 20px;
    color: #02126a;
    line-height: 2;
    text-transform: uppercase
}
.ysq_h5 span{
    color: #fc7318;
    font-weight: bold;
    font-size: 30px;

}
.qtp p{
    color: #000000;
    font-size: 18px;
    text-indent: 2em;
}
.zdp{
    color: #000000;
    font-size: 18px;

}
.zdp span{
    color: #fc7318;
    font-weight: bold;
    font-size: 30px;
}
.qt_h4{
    color: #02126a;
    font-weight: bold;
    font-size: 30px;

}